.workflowRules .graph-canvas .bubble {
		width: 400px;
		margin: 0 15px;
		padding: 10px;
	}
	.workflowRules .bubble {
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
		width: 500px;
		border-radius: 2px;
		background-color: #fff;
		border: thin solid transparent;
	}
	.workflowRules .triggerEditor {
		border-color: #005ee0;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows {
		margin-left: 11px;
		height: 110px;
		display: flex;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .multiSegment.first {
		width: 30px;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .multiSegment {
		width: 430px;
		display: flex;
		flex-direction: column;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .multiUpperLine {
		height: 48px;
		width: 2px;
		background: #aaa;
		align-self: flex-end;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .plusMenuButton {
		align-self: flex-end;
		position: relative;
		left: 14px;
	}
	.workflowRules .plusMenuButton {
		margin-left: 19px;
	}
	.workflowRules .plusMenuButton .button {
		cursor: pointer;
		border-width: 0;
		line-height: 1.4;
		display: flex;
		align-items: center;
		position: relative;
		justify-content: center;
		border: 1px solid transparent;
		padding: 0;
		box-sizing: border-box;
		border-radius: 2px;
		margin: 0;
		background-color: transparent;
		color: #444;
	}
	.workflowRules .plusMenuButton .plusButton {
		position: relative;
		height: 20px;
		width: 20px;
		background-color: #0073EC;
		border-radius: 100%;
		font-size: 8px;
	}
	.workflowRules .graph-canvas .plusButton {
		width: 30px;
		height: 30px;
		margin-top: 2px;
		margin-bottom: 2px;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .plusButton {
		align-self: flex-end;
	}
	.workflowRules .plusMenuButton .plusButton:before {
		height: 8px;
		width: 2px;
	}
	.workflowRules .plusMenuButton .plusButton:after, .workflowRules .plusMenuButton .plusButton:before {
		content: "";
		display: block;
		background-color: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.workflowRules .plusMenuButton .plusButton:after {
		height: 2px;
		width: 8px;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .multiLowerLine {
		height: 54px;
		width: 2px;
		background: #aaa;
		align-self: flex-end;
		flex-shrink: 1000;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .arrowTip {
		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 6px solid #aaa;
		align-self: flex-end;
		position: relative;
		left: 4px;
		margin-bottom: 6px;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .multiHorizontalLine {
		margin-top: 64px;
		height: 2px;
		background: #aaa;
		width: 100%;
	}
	.workflowRules .graph-canvas .multiColumnDownArrows .multiLowerLine {
		height: 54px;
		width: 2px;
		background: #aaa;
		align-self: flex-end;
		flex-shrink: 1000;
	}
	.workflowRules .graph-canvas .graph-vertical {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
	}
	.workflowRules .graph-canvas .graph-horizontal {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    position: relative;
	}
	.workflowRules .graph-canvas .elseConditionEditorShort {
    width: auto;
    min-width: 140px;
    margin-right: 275px;
	}
	.workflowRules .graph-canvas .elseConditionEditorShort .bubbleHeader {
    padding-right: 20px;
}
.workflowRules .bubble .bubbleTitle {
    display: flex;
    flex-grow: 1;
    align-items: center;
    font-weight: 300;
    font-size: 16px;
}
.workflowRules .conditionEditor {
    border-color: #a77fc9;
}
div.flyout {
    margin-top: 6px;
    border-radius: 4px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.16);
    display: none;
    z-index: 490;
    position: absolute;
    will-change: top
}
.flyout[data-placement^="right"] {
    margin-left: 2px;
}
.flyout.open {
    display: block;
}
div.flyout div.content {
    border-radius: 4px;
    background-color: #F3F3F3;
}
.menu {
  padding: 8px;
  border-radius: 4px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 0;
}
.menu .menuItem {
  min-height: 32px;
  padding: 0 8px;
  border-radius: 4px;
}
.menuItem {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  min-height: 26px;
  padding: 0 10px;
  cursor: pointer;
}
.menu .menuItem div.iconNode {
  width: 20px;
  height: 20px;
  margin: auto 8px auto auto;
}
.menu.hasIcons .menuItem .iconNode {
  flex-shrink: 0;
  display: inline-block;
}
.menu .menuItem div.labelGroup {
  padding: 1px 16px 0 0;
}
.menuItem .labelGroup {
  flex-grow: 1;
  margin: auto;
  padding: 3px 0;
  pointer-events: none;
  user-select: none;
}
.menuItem .label {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  pointer-events: none;
  user-select: none;
}
.content-lodestar {
    flex: auto;
    overflow: auto;
    padding: 20px;
    background-color: #f8f7f5;
}
.blockin {
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
}
.grabme {
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: -14px;
    width: 15px;
    display: inline-block;
}
.blockico {
    width: 36px;
    height: 36px;
    background-color: #F1F4FC;
    border-radius: 5px;
    text-align: center;
    white-space: nowrap;
}
.grabme, .blockico {
    display: inline-block;
}
.blocktext {
    display: inline-block;
    width: 220px;
    vertical-align: top;
    margin-left: 12px;
}
.blocktitle {
    margin: 0px!important;
    padding: 0px!important;
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    color: #393C44;
}
.blockdesc {
    margin-top: 5px;
    font-family: Roboto;
    color: #808292;
    font-size: 14px;
    line-height: 21px;
}
.conditions .crow{
	border: 1px solid #e7e7e7;
	padding: 10px;
	margin-bottom: 10px;
}
.blockelem{
	border: 1px solid #e7e7e7;
	padding: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}